function FormatIt(obj) {
	if (obj.value.length == 2) 
		obj.value = obj.value + "/";
	if (obj.value.length == 5) 
		obj.value = obj.value + "/";
}    
function fnValidateAccountMasterMaster() {        
	var himsValidator = [new hims_ctl_val('ctl00_CP_TitleTextBox', "Title", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_CodeTextBox', "Code", "T", "", "", "", 20),
						 new hims_ctl_val('ctl00_CP_PayrollDropDownList', "Payroll", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}